[HEADER]
VERSION=3

[TRACTION]
TYPE=RWD	

[GEARS]
COUNT=6			
GEAR_R=-2.5	
	
GEAR_1=2.462
GEAR_2=1.8
GEAR_3=1.5
GEAR_4=1.19
GEAR_5=1.0
GEAR_6=0.875

FINAL=3.5	

[DIFFERENTIAL]
POWER=1		
COAST=1	
PRELOAD=60		

[GEARBOX]
CHANGE_UP_TIME=100		
CHANGE_DN_TIME=150	
AUTO_CUTOFF_TIME=130	
SUPPORTS_SHIFTER=1	
VALID_SHIFT_RPM_WINDOW=1000		
CONTROLS_WINDOW_GAIN=0.4		
INERTIA=0.018				

[CLUTCH]
MAX_TORQUE=1300

[AUTOCLUTCH]
UPSHIFT_PROFILE=NONE		
DOWNSHIFT_PROFILE=DOWNSHIFT_PROFILE
USE_ON_CHANGES=1				
MIN_RPM=2300					
MAX_RPM=2900				
FORCED_ON=0

[DOWNSHIFT_PROFILE]
POINT_0=10			
POINT_1=160				
POINT_2=600			

[AUTOBLIP]
ELECTRONIC=0		
POINT_0=10			
POINT_1=50		
POINT_2=105		
LEVEL=0.5		

[DAMAGE]
RPM_WINDOW_K=100